.container.container-width{
    max-width: 100%;
    margin: 0 auto;
   padding-left:0px;
   padding-right:0px;
}
.welcome-section{
	padding:92px 0px;
	}
.welcome-section .col-md-6:first-child{
   padding-right: 30px;
}
.welcome-section h2{
	margin:-11px  0px 20px 0px;
       font-size:40px;
      font-weight: 600;
	}
.welcome-section p {
    font-size: 15px;
    line-height:25px;
    margin: 14px 0;
    padding: 0;
    color: #0b2027;
   font-weight: 400;
}

.about-us-img{
	width:100%;
	}
.section-box{
	background-color:#f5f5f5;
	padding:120px 0px;
	height: 362px;
}
